We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.PDF program not running

When I am running Aspose.pdf for android i am getting following error:

[2015-08-05 15:20:10 - HelloWorld] The library 'Aspose.Pdf.Android-1.7.jar' contains native libraries that will not run on the device. [2015-08-05 15:20:10 - HelloWorld] Additionally some of those libraries will interfer with the installation of the application because of their location in lib/ [2015-08-05 15:20:10 - HelloWorld] lib/ is reserved for NDK libraries. [2015-08-05 15:20:10 - HelloWorld] The following libraries were found: [2015-08-05 15:20:10 - HelloWorld] - lib/arm64-v8a/libtiff.so [2015-08-05 15:20:10 - HelloWorld] - lib/arm64-v8a/libtiffdecoder.so [2015-08-05 15:20:10 - HelloWorld] - lib/armeabi/libtiff.so [2015-08-05 15:20:10 - HelloWorld] - lib/armeabi/libtiffdecoder.so [2015-08-05 15:20:10 - HelloWorld] - lib/armeabi-v7a/libtiff.so [2015-08-05 15:20:10 - HelloWorld] - lib/armeabi-v7a/libtiffdecoder.so [2015-08-05 15:20:10 - HelloWorld] - lib/mips/libtiff.so [2015-08-05 15:20:10 - HelloWorld] - lib/mips/libtiffdecoder.so [2015-08-05 15:20:10 - HelloWorld] - lib/mips64/libtiff.so [2015-08-05 15:20:10 - HelloWorld] - lib/mips64/libtiffdecoder.so [2015-08-05 15:20:10 - HelloWorld] - lib/x86/libtiff.so [2015-08-05 15:20:10 - HelloWorld] - lib/x86/libtiffdecoder.so [2015-08-05 15:20:10 - HelloWorld] - lib/x86_64/libtiff.so [2015-08-05 15:20:10 - HelloWorld] - lib/x86_64/libtiffdecoder.so

Hi Tarun,


We are sorry for the inconvenience. Please note Eclipse has some compatibility issue with Aspose.Pdf for Android. It is recommended to use Android Studio, it will resolve the issue.

Please feel free to contact us for any further assistance.

Best Regards,